/*
Theme Name: Theme Child Theme
Description: This is a custom child theme for Theme
Theme URI:   https://example.com/
Author: Theme
Author URI:  https://example.com/
Template: theme
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*
font-family: 'Montserrat', sans-serif;
font-family: 'Poppins', sans-serif; 
*/




#top #logo {
    /* margin: 0 0 !important; */
    /* font-weight: 600; */
    /* font-size: 52px; */
    /* color: #0ab5af; */
    /* font-family: 'Poppins', sans-serif; */
    /* background-color: rgb(255, 255, 255); */
    /* box-shadow: 0px 21px 40px 0px rgba(0, 0, 0, 0.15); */
    /* padding: 14px 18px !important; */
    /* text-align: center; */
    /* line-height: 56px; */
    /* width: 77%; */
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-weight: 700;
    color: #222b33;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}

.banner h5 {font-weight: 500;color: #2e3d44;font-size: 18px;font-family: 'Montserrat', sans-serif;}
#footer-outer {
    background-color: #ffffff !important;
}

#footer-outer .cont {
    background-color: #0ab5af;
    padding: 10px 10px;
}

#footer-outer .cont h1 {
    color: #0ab5af;
    font-weight: 600;
    font-size: 34px;
    text-align: center;
    background-color: #000000;
    padding: 18px 0 !important;
    font-family: 'Poppins', sans-serif;
}

#footer-outer p.para-top {
    color: #ffffff !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif !important;
    font-size: 16px !important;
    padding-bottom: 4px !important;
    line-height: 27px !important;
}

#footer-outer p {
    color: #ffffffbf;
    font-weight: 400;
    font-size: 14px;
    padding-bottom: 0 !important;
}

#footer-outer a.btn-read {
    color: #000000 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    border-bottom: 1px solid;
    display: inline-block !important;
    margin: 8px 0 !important;
    font-family: 'Montserrat', sans-serif !important;
}

#footer-outer .cont a {
    font-weight: 400;
    color: #f1f1f1;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    margin: 6px 0 7px 0;
}
#footer-outer {
    background-color: #ffffff !important;
}

#footer-outer .cont {
    background-color: #0ab5af;
    padding: 10px 10px;
    position: relative;
}

#footer-outer .cont h1 {
    color: #0ab5af;
    font-weight: 600;
    font-size: 34px;
    text-align: center;
    background-color: #000000;
    padding: 18px 0 !important;
    font-family: 'Poppins', sans-serif;
}

#footer-outer p.para-top {
    color: #ffffff !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif !important;
    font-size: 16px !important;
    padding-bottom: 4px !important;
    line-height: 27px !important;
}

#footer-outer p {
    color: #ffffffbf;
    font-weight: 400;
    font-size: 14px;
    padding-bottom: 0 !important;
}

#footer-outer a.btn-read {
    color: #000000 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    border-bottom: 1px solid;
    display: inline-block !important;
    margin: 8px 0 !important;
    font-family: 'Montserrat', sans-serif !important;
}

#footer-outer .cont a {
    font-weight: 400;
    color: #f1f1f1;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    margin: 14px 0 9px 0;
    position: relative;
}

#footer-outer .widget h4 {
    color: #2e3d44;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Poppins', sans-serif !important;
    letter-spacing: 0 !important;
    padding-bottom: 26px;
    position: relative;
}

#footer-outer ul#menu-top-navigation-menu-1 li a {
    color: #222b33;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    position: relative;
}

#footer-outer ul#menu-top-navigation-menu-1 {
    margin-left: 30px;
}

#footer-outer ul#menu-top-navigation-menu-1 li a::before {content: url(/wp-content/uploads/2021/08/Shape-1.png);position: absolute;left: -25px;top: 2px;}

#footer-outer .conts p {
    color: #6a7378 !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    line-height: 29px !important;
    padding-bottom: 18px !important;
    font-family: 'Poppins', sans-serif !important;
    width: 87%;
}

#footer-outer .widget h4::before {content: "";position: absolute;left: 0;bottom: 5px;background-color: #22bcb7;width: 20%;height: 4px;}

html body #footer-outer #footer-widgets .col input[type=email] {
    border-radius: 0 !important;
    border: 1px solid #00000091;
    background-color: transparent !important;
}
html body #footer-outer #footer-widgets .col input[type=email]::placeholder {
    color: #c2c2c2;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Poppins', sans-serif !important;
}

html body #footer-outer #footer-widgets .col input[type=submit] {
    transform: none !important;
    padding: 11px 67px 11px 15px !important;
    border-radius: 0 !important;
    color: #ffffff;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Poppins', sans-serif !important;
}

#footer-outer .emaillist {
    position: relative;
}

#footer-outer .emaillist::before {
    content: url(/wp-content/uploads/2021/08/mail-send.jpg);
    position: absolute;
    bottom: -6px;
    left: 132px;
    z-index: +10;
}

#footer-outer #copyright {
    background-color: #000000 !important;
    padding: 16px 0 !important;
}

#footer-outer #copyright p {
    color: #ffffff !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    font-family: 'Poppins', sans-serif !important;
}
a.terms-area {
    float: right;
    color: #ffffff !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    font-family: 'Poppins', sans-serif !important;
}

#footer-outer .row {
    padding-bottom: 0 !important;
}

#footer-outer .col:nth-child(1) {
    width: 25% !important;
}

#footer-outer .col:nth-child(2) {
    width: 17% !important;
    margin-left: 94px !important;
}

#footer-outer .col:nth-child(3) {
    width: 21% !important;
}

#footer-outer .col:nth-child(4) {
    width: 22% !important;
}

#footer-outer #copyright .col:nth-child(1) {
    width: 40.5% !important;
}

#footer-outer #copyright .col:nth-child(2) {
    width: 46.5% !important;
}

#footer-outer .cont a.btn-read::before {}

#footer-outer .cont::before {content: "";position: absolute;bottom: 50px;width: 90%;margin: 0 auto;background-color: #ffffff82;height: 1px;}
.sec-time h1 {
    font-weight: 700;
    font-size: 40px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
}

.sec-time a.btn-time {
    color: #000 !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    background-color: #fff !important;
    padding: 5px 80px -2px 27px !important;
    font-family: 'Poppins', sans-serif !important;
    border-radius: 3px !important;
    display: inline-block !important;
    margin-top: 14px !important;
    position: relative !important;
}

.sec-time a.btn-time::before {}
.top-bar {
    background-color: #0ab5af;
    padding: 8px 0 4px 0;
    display: none !important;
}

.top-bar ul {
    margin: 0 0 !important;
    display: inline-block;
}

.top-bar p {
    color: #ffffff;
    font-weight: 700;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    float: left;
    padding-bottom: 0 !important;
}

.top-bar ul.arrow {
    text-align: center;
    margin: 0 auto !important;
    position: absolute;
    right: 0;
    left: 0;
    top: 7px;
}

.top-bar ul li a i {
    color: #fff;
    font-size: 17px;
}

.top-bar ul li {
    display: inline-block;
}

.top-bar ul.social-area {
    float: right;
}

.top-bar ul.social-area li {
    padding: 0 14px;
}

.top-bar ul.social-area li a {
    position: relative;
}

.top-bar ul.social-area li a::before {content: "";position: absolute;right: -17px;top: -17px;height: 110px;width: 1px;background-color: #ffffff5c;}

.top-bar ul.social-area li:last-child a::before {
    display: none !important;
}

a.closed {
    /* opacity: 0; */
    position: relative;
}

a.closed::before {
    content: url(/wp-content/uploads/2021/08/Group-6.png);
    position: absolute;
    opacity: 1 !important;
    top: -78px;
    right: -23px;
}

#top .slide-out-widget-area-toggle a .lines-button:after {
    display: none;
}

#top nav ul .slide-out-widget-area-toggle a .lines, #top nav ul .slide-out-widget-area-toggle a .lines:before, #top nav ul .slide-out-widget-area-toggle a .lines:after {
    display: none;
}
html body #header-outer,html body #header-space {
    background-color: transparent !important;
}

.home #header-space {
    height: 164px !important;
}
#banner h1 {
    font-size: 60px;
    color: #000000;
    font-weight: 700;
    font-family: "Montserrat";
    line-height: 60px;
    width: 50%;
    text-transform: inherit;
}

#banner h1 strong {
    font-size: 60px;
    color: #0ab5af;
    font-weight: 700;
    font-family: "Montserrat";
    line-height: 60px;
}

#banner  p {
    font-size: 16px;
    line-height: 28px;
    color: #2e3d44;
    font-weight: 400;
    font-family: "Montserrat";
    padding-left: 15px;
    border-left: 2px solid #59b6b0;
}

#banner  a.btn-banner {
    display: inline-block;
    border-radius: 4px;
    background-color: #0ab5af;
    color: #fff;
    line-height: 49px;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: "Poppins";
    text-transform: uppercase;
    min-width: 193px;
    padding-left: 23px;
    position: relative;
    margin-top: 20px;
}

#banner a.btn-banner::before {content: '\f00c ';width: 45px;height: 40px;border-radius: 2px;background-color: #ffffff;position: absolute;right: 5px;top: 5px;font-family: 'FontAwesome';color: #000;text-align: center;line-height: 41px;font-size: 20px;font-weight: 100;}

h1 {
    font-size: 35px;
    letter-spacing: 1px;
    color: #000000;
    font-weight: 700;
    font-family: "Poppins";
    line-height: 35px;
    margin-bottom: 20px;
}

h1 strong {
    font-size: 35px;
    letter-spacing: 1px;
    color: #0ab5af;
    font-weight: 700;
    font-family: "Poppins";
}

p {
    font-size: 16px;
    line-height: 32px;
    color: #747b86;
    font-weight: 500;
    font-family: "Poppins";
}

a.btn-about {
    border-radius: 4px;
    background-color: #0ab5af;
    display: inline-block;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: "Poppins";
    padding-left: 31px;
    padding-right: 60px;
    position: relative;
}

a.btn-about::before {content: '';content: '\f00c ';width: 33px;height: 33px;border-radius: 2px;background-color: #ffffff;position: absolute;right: 4px;top: 3px;font-family: 'FontAwesome';color: #000;text-align: center;line-height: 33px;font-size: 20px;font-weight: 100;}

#sec-offer img {
    width: 100%;
    border-radius: 5px;
}

#sec-offer h1 {text-transform: inherit;font-size: 54px;letter-spacing: -2px;color: #ffffff;font-weight: 700;font-family: "Poppins";position: relative;padding-bottom: 30px;}

#sec-offer h1::before {content: '';width: 40px;height: 4px;background-color: #ffffff;position: absolute;left: 0;bottom: 0;}

#sec-offer p {
    font-size: 15px;
    line-height: 27px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
}

#sec-offer ul {
    display: flex;
    align-items: center;
    margin: 0;
}

#sec-offer ul li {
    list-style: none;
    font-size: 15px;
    line-height: 22px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
    margin-right: 20px;
    /* border-bottom: 2px solid #fff; */
}

#sec-bar h1 {
    text-transform: inherit;
    position: relative;
    padding-bottom: 20px;
}

#sec-bar h1::before {content: '';width: 40px;height: 4px;background-color: #0ab5af;position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 0;}

#sec-bar p {
    width: 60%;
    margin: 0 auto;
}

#sec-bar p a.btn-bar {
    border-radius: 4px;
    background-color: #0ab5af;
    display: inline-block;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: "Poppins";
    padding-left: 31px;
    padding-right: 60px;
    position: relative;
}

#sec-bar p a.btn-bar::before {content: '';content: '\f00c ';width: 33px;height: 33px;border-radius: 2px;background-color: #ffffff;position: absolute;right: 4px;top: 3px;font-family: 'FontAwesome';color: #000;text-align: center;line-height: 33px;font-size: 20px;font-weight: 100;}

.cont h1 {
    text-transform: uppercase;
}

#sec-time h1 {
    font-size: 40px;
    letter-spacing: -2px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Poppins";
    line-height: 40px;
    margin: 12px 0 0 0 !important;
}

#sec-time .vc_col-sm-4 {
    text-align: right;
}

#sec-time .vc_col-sm-4 a.btn-time {
    border-radius: 4px;
    display: inline-block;
    line-height: 40px;
    color: #000;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: "Poppins";
    padding-left: 31px;
    padding-right: 60px;
    position: relative;
    background: #fff;
}

#sec-time .vc_col-sm-4 a.btn-time::before {content: '';content: '\f00c ';width: 33px;height: 33px;border-radius: 2px;background-color: #0ab5af;position: absolute;right: 4px;top: 3px;font-family: 'FontAwesome';color: #000;text-align: center;line-height: 33px;font-size: 16px;font-weight: 100;}
#header-outer #logo img, #header-outer .logo-spacing img {
    /* box-shadow: 0px 21px 40px 0px rgba(0, 0, 0, 0.15); */
}

#top {
    background-color: transparent !important;
    margin: 0 0 -35px 0 !important;
    position: relative;
    bottom: 19px;
}

div#banner {
    position: relative;
    top: 8px;
}

a.closed::after {
    /* content: ""; */
    /* position: absolute; */
    /* width: 80px; */
    /* height: 10px; */
    /* background-color: #0ab5af; */
    /* top: -70px; */
    /* right: -23px; */
}
.about .cont {padding: 9%;height: 586px !important;}
.about .cont {
    position: relative;
}
.about .cont::before {
    /* content: url(/wp-content/uploads/2021/08/about-background-img_02_02.jpg); */
    /* position: absolute; */
    right: 0;
    /* left: 0; */
    /* top: 0; */
    /* z-index: -1; */
}

.about img {
    width: 100% !important;
    height: 586px !important;
    object-fit: cover;
}
.banner .content::before {
    content: url(/wp-content/uploads/2021/08/Group-13.png);
    position: absolute;
    left: 31px;
    top: 85px;
}
.home #header-outer::before {/* content: ""; *//* position: absolute; *//* width: 100%; *//* height: 26px; *//* background-color: #e1e1e1; *//* bottom: 0px; */}

#top ul.sf-menu.sf-js-enabled.sf-arrows li:nth-child(7) a {
    margin: 0 90px 0 0 !important;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    top: -20px;
    right: 90px !important;
}

#top #logo:hover, #top #logo:focus {color: #0ab5af !important;}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a span::after {bottom: -42px !important;border-color: #000 !important;}
html body #footer-outer ul.social-area li {
    display: inline-block;
    padding: 0 0 0 0px !important;
    margin: 0 10px 0 0 !important;
}

#footer-outer ul.social-area {
    margin-top: 30px;
}

html body #footer-outer ul.social-area li:nth-child(1) a i {
    color: #3b5998;
    border: 1px solid;
}

html body #footer-outer ul.social-area li:nth-child(2) a i {
    color: #3b5998;
    border: 1px solid;
}

html body #footer-outer ul.social-area li:nth-child(3) a i {
    color: #1da1f2;
    border: 1px solid;
}

html body #footer-outer ul.social-area li a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 41px;
    font-size: 22px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a span::after {
    /* bottom: -67px !important; */
    /* border-color: #000 !important; */
}
.page-id-49 #sec-offer {
    margin: 20px 0 !important;
}
#header-space {
    height: 165px !important;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li a {
    font-size: 17px !important;
}
#sec-offer ul li:nth-child(1) {
    width: 670% !important;
    margin-top: -146px !important;
}
.contact-us .cont {
    margin: 0 auto;
    width: 70%;
}

.contact-us .cont p {
    padding: 0 0 !important;
}

.contact-us .cont br {
    display: none !important;
}

.contact-us .cont input[type=text], .contact-us .cont textarea {
    background-color: transparent !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    margin-bottom: 10px !important;
}

.contact-us .cont input[type=text]::placeholder, .contact-us .cont textarea::placeholder {
    color: #000 !important;
    font-weight: 500;
    font-size: 16px;
}

html body .contact-us .cont input[type=submit] {
    padding: 15px 70px !important;
    border-radius: 0 !important;
    font-size: 16px !important;
    display: table;
    margin: 0 auto;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7-response-output {
    color: #f00 !important;
    border-color: #f00 !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border-color: #f00 !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450 !important;
    color: #46b450 !important;
    text-align: center !important;
}
.contact-us .cont textarea {
    height: 170px !important;
}
#banner .content {
    max-width: 60% !important;
}
.sec-terms p {
    padding-bottom: 5px !important;
    line-height: 27px !important;
}

.sec-terms h3 {
    padding-top: 20px !important;
}
.sec-barrister .cont h1 {
    font-size: 21px;
    padding-bottom: 10px !important;
    margin: 0 0 !important;
}

.sec-barrister .cont h5 {
    color: #0ab5af;
    font-size: 23px;
    padding-bottom: 7px;
}

.sec-barrister .cont h6 {
    color: #000;
    font-size: 16px;
    padding-bottom: 1px;
}

.sec-barrister .cont ul {
    text-align: center;
    margin: 0 0  !important;
    padding-top: 22px;
}

.sec-barrister .cont ul li {
    display: inline-block;
    padding: 0 11px;
}

.sec-barrister .cont ul li:nth-child(1) a {
    background-color: #0ab5af;
    color: #fff;
    padding: 10px 30px;
    font-weight: 600;
}

.sec-barrister .cont ul li:nth-child(2) a {
    color: #0ab5af;
    font-weight: 600;
    font-size: 17px;
}

.sec-barrister .cont {
    height: 470px !important;
    padding: 80px 20px 0 20px !important;
    transition: 0.5s ease;
}

.sec-barrister .cont:hover {
    transition: 0.5s ease;
    box-shadow: 0 0 17px 3px #0003;
}
body.material #header-outer #top nav > .buttons > li:first-child {
    margin: -40px 60px 0 0 !important;
}
.woocommerce #header-space, .single-product #header-space, .woocommerce-cart #header-space, .woocommerce-checkout #header-space {
    background-image: url("/wp-content/uploads/2021/08/banner-img_03.jpg");
    height: 400px !important;
    background-position: bottom bottom;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 170px !important;
}

.woocommerce h1.page-title {
    text-transform: uppercase;
    color: #000;
    font-family: 'Roboto Condensed';
}

html .nectar-shop-header .woocommerce-breadcrumb {
    border-top: 1px solid;
    border-color: #00000014;
}

.woocommerce .woocommerce-breadcrumb {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #00000014;
    margin-bottom: 50px;
    padding: 20px 0 !important;
    color: #000;
}

body.single-product div.product .product_title {
    text-transform: uppercase;
    color: #000;
    font-family: 'Roboto Condensed';
}


.single-product .images .product-slider {
    height: 400px;
}

.woocommerce div.product div.images .woocommerce-product-gallery img {
    height: 400px !important;
    object-fit: contain;
}

.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a {
    font-size: 20px;
    font-family: 'Poppins';
    text-transform: uppercase;
}

.single-product .related.products h2, .single-product .upsells.products h2 {
    text-transform: uppercase;
    color: #000;
    font-family: 'Roboto Condensed';
}


body .container .woocommerce-message a.button {
    line-height: 25px;
    text-transform: uppercase;
}

html .woocommerce .woocommerce-message, html .woocommerce .woocommerce-error, html .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message {
    font-size: 14px;
    font-family: 'Poppins';
}


tr {
}

#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
    border: 1px solid #0000000d;
    font-family: 'Poppins' !important;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
}

.woocommerce-cart table tbody tr:nth-child(1n) td:not(.actions), .woocommerce-cart .cart-collaterals table tr:nth-child(1n) th {
    border: 1px solid #0000000d;
    font-family: 'Poppins' !important;
}

.cart_totals h2 {
    text-transform: uppercase;
    color: #000;
    font-family: 'Roboto Condensed';
}

body[data-button-style*="rounded_shadow"].woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-family: 'Poppins';
    font-size: 16px !important;
}

body[data-button-style="slightly_rounded_shadow"] .container-wrap button[type="submit"] {
    font-family: 'Poppins';
    font-size: 16px !important;
}

.woocommerce-billing-fields h3 {
    text-transform: uppercase;
    color: #000;
    font-family: 'Roboto Condensed';
}

h3#order_review_heading {
    text-transform: uppercase;
    color: #000;
    font-family: 'Roboto Condensed';
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    background: transparent !important;
    border: 1px solid #0000001a;
    border-radius: 0 !important;
}


/* changes */
.p-btn-div {
    text-align: center;
}

.p-btn-div a.txt_btn.p-btn {
    background-color: #0ab5af;
    color: #fff;
    padding: 10px 30px;
    font-weight: 600;
}

body:not(.woocommerce-cart) .main-content td {
    font-weight: 600 !important;
}